Support » Plugin: Drip for WordPress » Firefox-Error Drip-Plugin

  • dezemberundjuli

    (@dezemberundjuli)


    The drip-plugin in combination with ‘Responsive Lightbox&Gallery’-plugin (with activated Swipebox) shows an error in Firefox on OSX. In Safari and Chrome it works without problems. The error occurs when I click on an image and want to open the Swipebox-Lightbox:

    Error: Permission denied to access property “apply “jquery.min.js:3:7558
    jQuery 13
    trigger
    trigger
    trigger
    each
    each
    trigger
    b
    resize
    build
    init
    init
    dispatch
    handle

    Any ideas? Thanks!

    The page I need help with: [log in to see the link]

  • The topic ‘Firefox-Error Drip-Plugin’ is closed to new replies.